GET /studies/{id}/series

orthanc-server.com

Summary: Get child series
Operation ID:
Auth: unknown
Description

Get detailed information about the child series of the DICOM study whose Orthanc identifier is provided in the URL

Parameters (4)

full (boolean, query, optional)

If present, report the DICOM tags in full format (tags indexed by their hexadecimal format, associated with their symbolic name and their value)

id (string, path, required)

Orthanc identifier of the study of interest

requestedTags (string, query, optional)

If present, list the DICOM Tags you want to list in the response. This argument is a semi-column separated list of DICOM Tags identifiers; e.g: 'requestedTags=0010,0010;PatientBirthDate'. The tags requested tags are returned in the 'RequestedTags' field in the response. Note that, if you are requesting tags that are not listed in the Main Dicom Tags stored in DB, building the response might be slow since Orthanc will need to access the DICOM files. If not specified, Orthanc will return

short (boolean, query, optional)

If present, report the DICOM tags in hexadecimal format

No probe data for this endpoint yet.